p  { color: #837e6e; font-size: 11pt; font-family: Arial; font-style: normal; font-weight: normal; line-height: 15pt; margin: 0; padding: 0 }
h1       { color: #0f6038; font-size: 30pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 34pt; text-transform: uppercase; margin: 0; padding: 0 0 4px }
h2    { color: #88694a; font-size: 16.5pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 18.5pt; margin: 0; padding: 0 0 4px }
h3   { color: #88694a; font-size: 14pt; font-family: Georgia; font-style: normal; font-weight: normal; margin: 0; padding: 0 }
h4   { color: #88694a; font-size: 40pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 42pt; margin: 0; padding: 0 }
h5  { color: #88694a; font-size: 38pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 40pt; margin: 0; padding: 0 }
.image-frame    { background-color: #fff; border: solid 1pt #bdbec2 }
.sidebar-heading-box          { color: #88694a; font-size: 18pt; font-family: Georgia; font-weight: normal; padding-top: 5pt; padding-bottom: 4pt; padding-left: 8pt; border: solid 1pt #bab5a0 }
.headline    { color: #2c2668; font-size: 28pt; font-family: Arial; font-weight: normal; line-height: 31pt; text-align: center; padding-bottom: 28pt }
.subheadline    { color: #ea0038; font-size: 14pt; font-family: Arial; font-weight: normal; line-height: 16pt; text-align: center; padding-bottom: 28pt }
.text-14pt { color: #9a9292; font-size: 14pt; font-family: Arial; font-weight: normal; line-height: 20pt; padding-bottom: 28pt }
.tissue-bg    { background-image: url("../../images/cmi/tissue.png"); border: solid 1pt #bab5a0 }
.sidebar-heading   { color: #0f6038; font-size: 18pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 20pt; text-transform: uppercase; letter-spacing: 1pt; margin: 0; padding-left: 2px }
.sidebar-subhead { color: #9dc129; font-size: 10pt; font-family: Arial; line-height: 12pt; text-transform: uppercase }
.learn-more { color: #fff; font-size: 10pt; font-family: Arial; line-height: 12pt; text-transform: uppercase }
.sidebar-text  { color: #9a9292; font-size: 10pt; font-family: Arial; font-weight: normal; line-height: 12pt }
.searchfield-text    { color: #88694a; font-size: 14pt; font-family: Georgia; font-style: normal; font-weight: normal; border-style: none }
.zipfield-text { color: #88694a; font-size: 16pt; font-family: Georgia; font-style: normal; font-weight: normal; border-style: none }
.border  { font-family: Georgia; font-style: normal; font-weight: normal; border: solid 1pt #bdbec2; outline: solid 1px #bab5a0 }
.description  { color: #88694a; font-size: 14pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 20pt; font-stretch: normal }
li             { color: #837e6e; font-size: 11pt; font-family: Arial; font-style: normal; font-weight: normal; line-height: 15pt; text-align: left; list-style-type: decimal; margin-left: -12pt }
ul             { color: #837e6e; font-size: 11pt; font-family: Arial; font-style: normal; font-weight: normal; line-height: 15pt }
a:link                      { color: #0f6038; text-decoration: none }
a:visited                       { color: #0f6038; text-decoration: none }
a:hover                         { color: #9dc129 }
.class1 A:link      { color: #464646 !important; font-weight: normal; margin: 0; padding: 0 }
.class1 A:visited      { color: #464646 !important; font-weight: normal; margin: 0; padding: 0 }
.class1 A:hover     { color: white !important; font-weight: normal; margin: 0; padding: 0 }
.class2 A:link    { color: #fff; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class2 A:visited    { color: #fff; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class2 A:hover         { color: #9bb8fe; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class3 A:link  { color: #efe9d3; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class3 A:visited  { color: #efe9d3; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class3 A:hover   { color: #fff !important; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class4 A:link   { color: #ccc !important; margin: 0; padding: 0 }
.class4 A:visited   { color: #ccc !important; margin: 0; padding: 0 }
.class4 A:hover   { color: #9dc129 !important; text-decoration: underline; margin: 0; padding: 0 }
.rule    { background-color: #9bb8fe }
.rule-dark  { background-color: #2c2668 }
.rule-6d8572 { background-color: #6d8572 }
.rule-devider { background-color: #bababa }
table.navbar td   { font-style: normal; font-weight: normal }
table.navbar td a   { color: #f3dfb8 !important; font-size: 14pt; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2pt; display: block; padding-top: 24px; width: 200px; height: 40px }
table.navbar td a:link, table.navbar td a:visited        { color: #f3dfb8 !important; font-family: Georgia; font-style: normal; font-weight: normal }
table.navbar td a:hover, table.navbar td a:active  { color: #fff; font-family: Georgia; font-style: normal; font-weight: normal; background-color: #6d8572 }
.accent-bg  { font-style: normal; font-weight: bold; font-stretch: normal; background-color: #88694a }
.footer-header       { color: #9bb8fe; font-size: 21pt; font-family: Arial; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2pt; margin: 0 }
.footer-subhead  { color: #9bb8fe; font-size: 13pt; font-family: Arial; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2pt; margin: 0 }
.footer-text     { color: #fff; font-size: 11pt; font-family: Arial; font-style: normal; font-weight: normal; line-height: 14pt; margin: 0 }
.footer-bg    { font-style: normal; font-weight: bold; font-stretch: normal; background-color: #3d3496 }
.content-white-bg  { background-color: #fff; padding: 0 }
.content-green-bg { background-color: #6d8572; padding: 0 }
.content-bright-green-bg { background-color: #9dc129; padding: 0 }
.content-dark-gray-bg { background-color: #464646; padding: 0 }
.map-bg { background-color: #f0ece3; padding: 0 }
.menubar-bg  { background-color: #464646; padding: 0 }
.secondary-nav { color: #464646; font-size: 14pt; font-family: Georgia; font-weight: normal; padding: 0 }
.secondary-menubar-bg { background-color: #ccc; padding: 0 }
.email-form-bg  { background-color: #2c2668; padding: 0; border-color: #bab5a0 }
.copyright  { color: #fff; font-size: 8pt; font-family: Arial; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2pt; margin: 0 }
.copyright-bg  { background-color: #ea0038; padding: 0 }
.headerbar-bg   { font-style: normal; font-weight: bold; font-stretch: normal; background-color: #3d3496; background-image: url("images/stone.gif") }
.brandbar-bg { font-style: normal; font-weight: bold; font-stretch: normal; background-color: #fff; background-image: url("images/stone.gif") }
.bg  { font-style: normal; font-weight: bold; font-stretch: normal; background-color: #dee0e5; background-repeat: repeat }
.field  { color: #6d8572; font-size: 18pt; font-family: Arial; font-style: normal; font-weight: normal }
.label { color: #fff; font-size: 8pt; font-family: Arial; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2px; margin: 0 }
